.wrapper {
  margin-right: auto; /* 1 */
  margin-left:  auto; /* 1 */
  min-width: 960px;
  max-width: 960px; /* 2 */
  margin-bottom: 10%;
}

/* only modified the body 7/24/2025 */
body{
    background-color:#444;
    background-image: url(assets/imgs/bkrnd.jpg);
    background-repeat:no-repeat;
    background-position:top center;
    background-size: cover;
    margin: 0;
}

h1{
    background-color:#000000;
    background-image:url(assets/imgs/6a.jpg);
    background-position:right bottom;
    background-repeat: no-repeat; 
    line-height:210px;
    text-indent:1em;
    margin:0;
}
header a {
    color:#770000;
    text-decoration:none;
    font-size:275%;
    font-style:italic;
}
nav{
    background-color:#595959;
    overflow:hidden;
    /*width: 80%;
    margin-left: auto;
    margin-right: auto; */
}
#nav{
  background-color:#595959;
  width: 100%;
}
nav a {
    color:#ffffff;
    display:block;
    text-decoration:none;
    font-size:25px;
    font-weight:bold;
    text-align:center;
    float: left;
    padding: 14px 20px;
}
nav a:hover {
    background-color:#770000;
    color: #fff;
}
#subnav{
    width: 150px;
    height: 100%;
    background-color: #000;
    margin: 0;
    float: left;
}
#subnav a {
    text-decoration:none;
    color:#fff;
    display:block;
    padding: 10px;
}
#subnav a:hover {
    background-color:#770000;
    color: #fff;
}
#subh4{
    color: #ccc;
    padding-left: 10px;
}
/*#subnav a:visited {
    background-color:#000;
    color:#595959;
}
*/
#subnav button.accordion {
    background-color: #000;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 150px;
    border: none;
    text-align: left;
    font-weight: bold;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  	margin:0;
}

#subnav button.accordion.active {
    background-color: #770000; 
    font-weight: bolder;
}
 
#subnav button.accordion:hover {
    background-color: #770000; 
    font-weight: bolder;
}

#subnav div.panel {
    display: none;
    background-color: #595959;
  	width: 150px;
  	margin:0;
    text-decoration:none;
    color:#000;
    
    
}
#rbar{
    width: 150px;
    background-color: #9b9b9b;
    border: 5px;
    padding: 5px;
    margin: 0;
    float: right;
}
#rbar ul{
  margin: 0;
  list-style: none;
}
#rbar li{
  color: #fff;
  padding: 5px;
  
}
#rbar a {
    text-decoration:none;
    color: #fff;
    display:block;
    padding: 10px;
}
#rbar a:hover {
    background-color:#770000;
    color: #fff;
}
#rbar button.accordion {
    background-color: #595959;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 150px;
    border: none;
    text-align: left;
    font-weight: bold;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin:0;
}

#rbar button.accordion.active {
    background-color: #770000;
    color: #fff;
    font-weight: bolder;
}

#rbar button.accordion:hover {
    background-color: #770000;
    color: #fff;
    font-weight: bolder;
}

#rbar div.panel {
    display: none;
    background-color: #000;
    width: 150px;
    margin:0;
    text-decoration:none;
    color:#000;  
}

.cover{
    width:200px;
    height:280px;
    border: 4px  ridge #fff;
}
.stats{
    border: 4px solid #444;
    height:280px;
    padding:4px;
    margin-left:225px;
    margin-top:-290px;
}
#movie{
    padding-right:50px;
    padding-bottom:5px;
}
#trailer{
    padding-left:30px;
}
#clips{
    height: 325px;
    width: 700px;
}

/* Style the tab */
div.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #9b9b9b;
    width: 100px;
    height: 320px;
    margin-bottom: 15px;
}

/* Style the buttons inside the tab */
div.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #595959;
		color:#fff;
}

/* Create an active/current "tab button" class */
div.tab button.active {
    background-color: #770000;
		color: #fff;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    width: 500px;
    border-left: none;
    height: 315px;
}

main{
    background-color: #d4d1d1;
    border: 5px  #000000;
    padding: 10px;
    padding-left:  160px;
    padding-right: 160px;
    margin: 0;
    min-height: 800px;
}
main a{
    text-decoration: none;
}
main mark{
    background-color: orange;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}
main ul {
    list-style-image: url(assets/imgs/bullet.png);
}
main ol{
    list-style: number;
}
main ul ul {
    list-style-image: url(assets/imgs/dagger.png);
}
main ul ul ul {
    list-style-image: url(assets/imgs/blood2.png);
}
main ul ul ul ul {
    list-style-image: url(assets/imgs/body2.png);
}
main ul ul ul ul ul {
    list-style-image: url(assets/imgs/pool2.png);
}
main table{
	margin:auto;
	border:1px solid #595959;
	width:600px;
}
main td, th{
	border-style:none;
	padding:5px;
	font-family:Arial, sans-serif;
}
main .altrow {
	background-color:#9b9b9b;
}
#mn{
    font-style:italic;
}
.center{
  text-align: center;
  font-size: xx-small;
}
.right{
  float: right;
  text-align: center;
  font-size: xx-small;
}
.left{
  float: left;
  text-align: center;
  font-size: xx-small;
}
.documentary{
    color: #595959;
}
.noir{
    color: #770000;
}
footer{
	background-color:#595959;
  color: #d4d1d1;
	text-shadow: 2px 2px 4px #000000;
  text-align:center;
  font-style:italic;
  font-size:.8em;
  font-weight:bold;
  height:50px;
  padding-top: 10px;
}
footer a{
	text-decoration:none;
	color:#fff;
}